
@font-face {
  font-family:'openherd';
  src: url('/fonts/openherd.eot?v=07-08-20');
  src: url('/fonts/openherd.eot?v=07-08-20#iefix') format('embedded-opentype'),
       url('/fonts/openherd.woff2?v=07-08-20') format('woff2'),
       url('/fonts/openherd.ttf?v=07-08-20') format('truetype'),
       url('/fonts/openherd.woff?v=07-08-20') format('woff'),
       url('/fonts/openherd.svg?v=07-08-20#openherd') format('svg');
  font-weight:normal;
  font-style:normal;
}

/* font icons */
.ficon {display:inline-block; vertical-align:middle;}
.ficon:before {display:inline-block; vertical-align:middle; font-family:openherd; font-weight:normal !important; font-style:normal !important; color:#222; font-size:24px; line-height:24px; cursor:default;}
.ficon.b:before {font-weight:bold !important;}
.ficon.negative:before {color:#fff;}
.ficon.md:before {font-size:18px; line-height:18px;}
.ficon.sm:before {font-size:13px; line-height:13px;}
.ficon.fade {opacity:0.7;}
.ficon.fade:hover {opacity:1;}
.ficon.green:before {color:#67a514;}
.ficon.lightgreen:before {color:#8eca34;}
.ficon.orange:before {color:#f56e01;}
.ficon.red:before {color:#de0025;}
.ficon.blue:before {color:#0b9bff;}
.icon-openherd:before {content:"\e957"; color:#f22f54;}
.icon-trigram:before {content:"\e905";}
.icon-users:before {content:"\e91e";}
.icon-lock:before {content:"\e906";}
.icon-lock-solid:before {content:"\e958";}
.icon-lock-solid-open:before {content:"\e961";}
.icon-key:before {content:"\e907";}
.icon-mypen:before {content:"\e904";}
.icon-cart:before {content:"\e903";  cursor:pointer;}
.icon-message:before {content:"\e902"; cursor:pointer;}
.icon-gear:before {content:"\e900";}
.icon-barn:before {content:"\e901";}
.icon-barn-solid:before {content:"\e931";}
.icon-myherd:before {content:"\e908";}
.icon-bag:before {content:"\e909";}
.icon-syringe:before {content:"\e90a";}
.icon-stats:before {content:"\e90b";}
.icon-calendar:before {content:"\e90d";}
.icon-calendar2:before {content:"\e90c";}
.icon-support:before {content:"\e90e";}
.icon-brain:before {content:"\e9ae";}
.icon-bulb:before {content:"\e9af";}
.icon-admin:before {content:"\e90f";}
.icon-crm:before {content:"\e910";}
.icon-bag-oh:before {content:"\e911";}
.icon-move-left:before {content:"\e912"; cursor:pointer;}
.icon-move-up:before {content:"\e913"; cursor:pointer;}
.icon-move-right:before {content:"\e914"; cursor:pointer;}
.icon-move-down:before {content:"\e915"; cursor:pointer;}
.icon-move-up-left:before {content:"\e916"; cursor:pointer;}
.icon-move-up-right:before {content:"\e917"; cursor:pointer;}
.icon-move-down-right:before {content:"\e918"; cursor:pointer;}
.icon-move-down-left:before {content:"\e919"; cursor:pointer;}
.icon-refresh:before {content:"\e962";}
.icon-undo:before {content:"\e963";}
.icon-switch:before {content:"\e945";}
.icon-x:before {content:"\e91a"; cursor:pointer;}
.icon-plus:before {content:"\e91b";}
.icon-minus:before {content:"\e91c"; cursor:pointer;}
.icon-search:before {content:"\e91d"; font-size:22px;}
.icon-search.md:before {font-size:15px; line-height:15px;}
.icon-search-plus:before {content:"\e9ba";}
.icon-arrow-left:before {content:"\e91f"; cursor:pointer;}
.icon-arrow-right:before {content:"\e920"; cursor:pointer;}
.icon-arrow-up:before {content:"\e921"; cursor:pointer;}
.icon-arrow-down:before {content:"\e922"; cursor:pointer;}
.icon-bred:before {content:"\e924"; color:#ff72bb;}
.icon-bred-text:before {content:"\e925"; color:#ff72bb;}
.icon-wreath:before {content:"\e9b0"; color:#008331 !important;}
.icon-bt-sv:before {content:"\e926"; cursor:pointer;}
.icon-copy:before {content:"\e927";  cursor:pointer;}
.icon-camera:before {content:"\e928"; cursor:pointer;}
.icon-activity:before {content:"\e929"; cursor:pointer;}
.icon-milk:before {content:"\e92a";}
.icon-pedigree:before {content:"\e92b";}
.icon-microscope:before {content:"\e92c";}
.icon-dna:before {content:"\e943";}
.icon-histogram:before {content:"\e944";}
.icon-clipboard:before {content:"\e934";}
.icon-arrow-heavy-left:before {content:"\e92d"; cursor:pointer;}
.icon-arrow-heavy-right:before {content:"\e92e"; cursor:pointer;}
.icon-arrow-heavy-up:before {content:"\e92f"; cursor:pointer;}
.icon-arrow-heavy-down:before {content:"\e930"; cursor:pointer;}
.icon-arrow-heavy-up.md:before, .icon-arrow-heavy-down.md:before {font-size:15px; line-height:15px;} /* edit grids */
.icon-barn-solid:before {content:"\e931";}
.icon-male:before {content:"\e932";}
.icon-male.color:before {color:#4aa7f7;}
.icon-female:before {content:"\e933";}
.icon-female.color:before {color:#fea5fe;}
.icon-clipboard:before {content:"\e934";}
.icon-check:before {content:"\e923"; color:#58b30f;}
.icon-check-md:before {content:"\e935"; color:#58b30f;}
.icon-check-bd:before {content:"\e936"; color:#58b30f;}
/*.icon-checkbox {display:inline-block; width:18px; height:18px; border:1px solid #aaa; margin-right:10px;}
.icon-checkbox:before {width:105%; height:100%; line-height:140%; text-align:center;} where is this used? */
.icon-alert:before {content:"\e937"; color:#ff6c01;}
.icon-alert.white_bg {border-radius:50%;}
.icon-alert-triangle-solid:before {content:"\e9bb";}
.icon-alert-triangle:before {content:"\e9bc";}
.icon-www:before {content:"\e938";}
.icon-subwww:before {content:"\e942";}
.icon-cloud-server:before {content:"\e939";}
.icon-cloud-storage:before {content:"\e93a";}
.icon-cloud-lock:before {content:"\e93b";}
.icon-cloud-up:before {content:"\e93c";}
.icon-cloud-down:before {content:"\e93d";}
.icon-multisite:before {content:"\e93e"; color:#999;}
.icon-monitor:before {content:"\e93f";}
.icon-compare:before {content:"\e940";}
.icon-bullhorn:before {content:"\e941";}
.icon-gavel:before {content:"\e9b8";}
.icon-arrow-triangle:before {content:"\e946";}
.icon-view-detail:before {content:"\e947";}
.icon-view-thumb:before {content:"\e948";}
.icon-view-list:before {content:"\e949";}
.icon-view-masonry:before {content:"\e94a";}
.icon-certificate:before {content:"\e94b";}
.icon-document-cert:before {content:"\e94c";}
.icon-document:before {content:"\e94d";}
.icon-page:before {content:"\e94e";}
.icon-pages:before {content:"\e9b9";}
.icon-page-text:before {content:"\e94f";}
.icon-page-details:before {content:"\e950";}
.icon-brochure:before {content:"\e976";}
.icon-photos:before {content:"\e951";}
.icon-picture:before {content:"\e9bd";}
.icon-pictures:before {content:"\e9be";}
.icon-video:before {content:"\e952";}
.icon-array:before {content:"\e959";}
.icon-array-solid:before {content:"\e965";}
.icon-tiles:before {content:"\e966";}
.icon-tiles-solid:before {content:"\e967";}
.icon-link:before {content:"\e95a";}
.icon-details:before {content:"\e95b";}
.icon-printer:before {content:"\e95c";}
.icon-award:before {content:"\e95d";}
.icon-award-solid:before {content:"\e95e";}
.icon-map-pin:before {content:"\e9b5";}
.icon-map-pin-solid:before {content:"\e95f";}
.icon-phone:before {content:"\e960";}
.icon-mailbox:before {content:"\e968";}
.icon-info:before {content:"\e953"; color:#0b9bff;}
.icon-info-solid:before {content:"\e954"; color:#0b9bff;}
.icon-dollar:before {content:"\e972";}
.icon-dollar-solid:before {content:"\e964";}
.icon-promo:before {content:"\e973";}
.icon-text:before {content:"\e955";}
.icon-text-solid:before {content:"\e956";}
.icon-tag:before {content:"\e969";}
.icon-tag-whitebg .path1:before {content:"\e96a"; color:rgb(255,255,255);}
.icon-tag-whitebg .path2:before {content:"\e96b"; margin-left:-1em;}
.icon-tag-solid:before {content:"\e96c";}
.icon-tag-sale:before {content:"\e96d";}
.icon-edit:before {content:"\e96e"; cursor:pointer;}
.icon-checkbox:before {content:"\e96f";}
.icon-checkedbox:before {content:"\e977"; color:#2f8fe5;}
.icon-shield:before {content:"\e970";}
.icon-shield-solid:before {content:"\e971";}
.icon-package:before {content:"\e974";}
.icon-package-male:before {content:"\e975";}
.icon-package-male.color:before {color:#4aa7f7;}
.icon-mask:before {content:"\e978";}
.icon-mask-solid:before {content:"\e979";}
.icon-circle:before {content:"\e9b6";}
.icon-circle-solid:before {content:"\e9b7";}
.icon-box-expand:before {content:"\e9aa";}
.icon-box-shrink:before {content:"\e9ab";}
.icon-box-launch:before {content:"\e9ad";}
.icon-rss:before {content:"\e9a2";}
.icon-button-click:before {content:"\e9c0";}
.icon-send:before {content:"\e997";}
/* animal font icons */
.icon-alpaca:before {content:"\e97a";}
.icon-bird:before {content:"\e97b";}
.icon-bison:before {content:"\e97c";}
.icon-camel:before {content:"\e97d";}
.icon-cat:before {content:"\e97e";}
.icon-cattle:before {content:"\e97f";}
.icon-chicken:before {content:"\e980";}
.icon-chinchilla:before {content:"\e9bf";}
.icon-deer:before {content:"\e981";}
.icon-dog:before {content:"\e982";}
.icon-donkey:before {content:"\e983";}
.icon-duck:before {content:"\e984";}
.icon-emu:before {content:"\e985";}
.icon-goat:before {content:"\e986";}
.icon-goose:before {content:"\e987";}
.icon-guineafowl:before {content:"\e988";}
.icon-horse:before {content:"\e989";}
.icon-llama:before {content:"\e98a";}
.icon-miniaturecattle:before {content:"\e98b";}
.icon-miniaturehorse:before {content:"\e98c";}
.icon-mule:before {content:"\e98d";}
.icon-ostrich:before {content:"\e98e";}
.icon-peafowl:before {content:"\e98f";}
.icon-swine:before {content:"\e990";}
.icon-quail:before {content:"\e991";}
.icon-rabbit:before {content:"\e992";}
.icon-sheep:before {content:"\e993";}
.icon-swan:before {content:"\e994";}
.icon-turkey:before {content:"\e995";}
.icon-yak:before {content:"\e996";}
/* association logos */
/* search pages */
.l_memberships .assoc {display:block; width:16em; white-space:nowrap; margin-bottom:3px;}
.l_memberships .assoc-logo {display:inline-block; vertical-align:middle; width:25px; height:25px; margin-right:5px; background-position:50% 50%; background-repeat:no-repeat; background-size:contain; transition:all .2s ease-in-out;}
.l_memberships .assoc-logo:hover {transform:scale(3.2);}
.l_memberships .assoc-text {display:inline-block; width:13.5em; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; vertical-align:middle;}
#memberships {margin-bottom:15px;}
#memberships .assoc, td.grid_image .assoc {display:inline-block; vertical-align:top; width:80px; height:80px; margin:5px;}
#memberships .assoc-logo, td.grid_image .assoc-logo {display:inline-block; vertical-align:middle; width:100%; height:100%; background-position:50% 50%; background-repeat:no-repeat; background-size:contain;}
#memberships .assoc-text, td.grid_image .assoc-text {display:none;}
.assoc-logo.aawo {background-image:url(/images/_assoc_logos/logo_assoc_aawo.png);}
.assoc-logo.aaww {background-image:url(/images/_assoc_logos/logo_assoc_aaww.png);}
.assoc-logo.aba {background-image:url(/images/_assoc_logos/logo_assoc_aba.png);}
.assoc-logo.abanc {background-image:url(/images/_assoc_logos/logo_assoc_abanc.png);}
.assoc-logo.abga {background-image:url(/images/_assoc_logos/logo_assoc_abga.png);}
.assoc-logo.abr {background-image:url(/images/_assoc_logos/logo_assoc_abr.png);}
.assoc-logo.adga {background-image:url(/images/_assoc_logos/logo_assoc_adga.png);}
.assoc-logo.afcna {background-image:url(/images/_assoc_logos/logo_assoc_afcna.png);}
.assoc-logo.agf {background-image:url(/images/_assoc_logos/logo_assoc_agf.png);}
.assoc-logo.agha {background-image:url(/images/_assoc_logos/logo_assoc_agha.png);}
.assoc-logo.akga {background-image:url(/images/_assoc_logos/logo_assoc_akga.png);}
.assoc-logo.amha {background-image:url(/images/_assoc_logos/logo_assoc_amha.png);}
.assoc-logo.amhr {background-image:url(/images/_assoc_logos/logo_assoc_amhr.png);}
.assoc-logo.ao {background-image:url(/images/_assoc_logos/logo_assoc_ao.png);}
.assoc-logo.aoa {background-image:url(/images/_assoc_logos/logo_assoc_aoa.png);}
.assoc-logo.aok {background-image:url(/images/_assoc_logos/logo_assoc_aok.png);}
.assoc-logo.arow {background-image:url(/images/_assoc_logos/logo_assoc_arow.png);}
.assoc-logo.as {background-image:url(/images/_assoc_logos/logo_assoc_as.png);}
.assoc-logo.caba {background-image:url(/images/_assoc_logos/logo_assoc_caba.png?v=10-11-19);}
.assoc-logo.cabo {background-image:url(/images/_assoc_logos/logo_assoc_cabo.png);}
.assoc-logo.calpaca {background-image:url(/images/_assoc_logos/logo_assoc_calpaca.png);}
.assoc-logo.eaa {background-image:url(/images/_assoc_logos/logo_assoc_eaa.png);}
.assoc-logo.faba {background-image:url(/images/_assoc_logos/logo_assoc_faba.png);}
.assoc-logo.gaa {background-image:url(/images/_assoc_logos/logo_assoc_gaa.png);}
.assoc-logo.ggboa {background-image:url(/images/_assoc_logos/logo_assoc_ggboa.png);}
.assoc-logo.glaa {background-image:url(/images/_assoc_logos/logo_assoc_glaa.png);}
.assoc-logo.iaa {background-image:url(/images/_assoc_logos/logo_assoc_iaa.png);}
.assoc-logo.iaoba {background-image:url(/images/_assoc_logos/logo_assoc_iaoba.png);}
.assoc-logo.ikga {background-image:url(/images/_assoc_logos/logo_assoc_ikga.png);}
.assoc-logo.iyak {background-image:url(/images/_assoc_logos/logo_assoc_iyak.png);}
.assoc-logo.kaa {background-image:url(/images/_assoc_logos/logo_assoc_kaa.png);}
.assoc-logo.maa {background-image:url(/images/_assoc_logos/logo_assoc_maa.png);}
.assoc-logo.maba {background-image:url(/images/_assoc_logos/logo_assoc_maba.png);}
.assoc-logo.mapaca {background-image:url(/images/_assoc_logos/logo_assoc_mapaca.png);}
.assoc-logo.mialpaca {background-image:url(/images/_assoc_logos/logo_assoc_mialpaca.png);}
.assoc-logo.mopaca {background-image:url(/images/_assoc_logos/logo_assoc_mopaca.png);}
.assoc-logo.ndga {background-image:url(/images/_assoc_logos/logo_assoc_ndga.png);}
.assoc-logo.neaoba {background-image:url(/images/_assoc_logos/logo_assoc_neaoba.png);}
.assoc-logo.njac {background-image:url(/images/_assoc_logos/logo_assoc_njac.png);}
.assoc-logo.nmab {background-image:url(/images/_assoc_logos/logo_assoc_nmab.png);}
.assoc-logo.npga {background-image:url(/images/_assoc_logos/logo_assoc_npga.png);}
.assoc-logo.nsaa {background-image:url(/images/_assoc_logos/logo_assoc_nsaa.png);}
.assoc-logo.nsba {background-image:url(/images/_assoc_logos/logo_assoc_nsba.png);}
.assoc-logo.paoba {background-image:url(/images/_assoc_logos/logo_assoc_paoba.png);}
.assoc-logo.pnaa {background-image:url(/images/_assoc_logos/logo_assoc_pnaa.png);}
.assoc-logo.ptha {background-image:url(/images/_assoc_logos/logo_assoc_ptha.png);}
.assoc-logo.sojaa {background-image:url(/images/_assoc_logos/logo_assoc_sojaa.png);}
.assoc-logo.surinetwork {background-image:url(/images/_assoc_logos/logo_assoc_surinetwork.png);}
.assoc-logo.txolan {background-image:url(/images/_assoc_logos/logo_assoc_txolan.png);}
.assoc-logo.uma {background-image:url(/images/_assoc_logos/logo_assoc_uma.png);}
.assoc-logo.usyaks {background-image:url(/images/_assoc_logos/logo_assoc_usyaks.png);}
.assoc-logo.vaoba {background-image:url(/images/_assoc_logos/logo_assoc_vaoba.png);}
.assoc-logo.wcmhr {background-image:url(/images/_assoc_logos/logo_assoc_wcmhr.png);}
/* credit card icons */
.icon-credit-card {display:inline-block; vertical-align:middle; margin-right:1em; width:40px;}
.icon-credit-card:after {display:block; content:""; width:100%; padding-bottom:69%; background-repeat:no-repeat; background-position:left top; background-size:100% auto;}
.icon-credit-card.visa:after {background-image:url(/images/icon-credit-card-visa.png) !important;}
.icon-credit-card.mastercard:after {background-image:url(/images/icon-credit-card-mastercard.png) !important;}
.icon-credit-card.amex:after {background-image:url(/images/icon-credit-card-amex.png) !important;}
.icon-credit-card.discover:after {background-image:url(/images/icon-credit-card-discover.png) !important;}
.icon-credit-card.paypal:after {background-image:url(/images/icon-credit-card-paypal.png) !important;}
